html {
    margin: 0;
    padding: 0;
}
.header {
    display: flex;
    align-items: center;
    justify-content: space-between;

    margin: 31px 36px;
}
.logo {
    color: #000;
    font-family: Quicksand;
    font-size: 32px;
    font-weight: 700;
}
/*-------------------------------------------DROP-----------------------------------*/
.header-drop {
    position: relative;
    margin: 0 44px;
}
    
    .drop-button {
        box-sizing: border-box;
        color: #EEE;
        text-align: center;
        font-family: Quicksand;
        font-size: 16px;
        font-weight: 700;

        padding: 10px 12px;
        border-radius: 4px;
        background-color: #0F8277;
        border: none;
        cursor: pointer;

       /* position: relative;*/
    }
        .drop-button::after {
            content: '';
            display: inline-block;
            width: 10px;
            height: 14px;
            background-image: url(../img/Frame\ 1.svg);
            margin-left: 8px;
            /*position: absolute;
            right: 12px;*/
        }

    .drop-content {
        display: none;
        position: absolute;

        background-color: #f9f9f9;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        
        /*width: 360px;*/
        height: 509px;
        padding: 12px 16px;
        z-index: 1;
    }

        .header-drop:hover > .drop-content {
            display: block;
        }
        .drop-nav {
            display: block;
        }

        .drop-li {
            width: 360px;
            margin: 16px 12px;
        }
            .drop-a {
                color: #000;
                font-family: Quicksand;
                font-size: 16px;
                font-weight: 500;
            }
            .drop-a-h {
                color: #000;
                font-family: Quicksand;
                font-size: 16px;
                font-weight: 700;
            }
        .line-top {
            padding-top: 40px;
            border-top: 1px solid #000;
        }
        .line-bottom {
            margin-bottom: 40px;
        }
/*----------------------------------------------------------------------------------*/
.head-form {
    box-sizing: border-box;
    display: flex;
    align-items: center;
    
}
.head-serch {
    box-sizing: border-box;
    color: #5C5C5C;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 500;
    
    width: 330px;
    height: 36px;
    padding: 8px 0;
    padding-left: 12px;

    border: 1px solid #5C5C5C;
    border-radius: 4px;
}

.head-submit{
    box-sizing: border-box;
    
    display: inline-block;
    background-color: #0F8277;
    background: url(../img/Submit.svg) no-repeat 50% 50% #0F8277;

    width: 36px;
    height: 36px;

    position: relative;
    right: 36px;

    border: 1px solid #5C5C5C;
    border-radius: 0 4px 4px 0;
    cursor: pointer;
}
   /* .head-form::after {
        content: "";
        display: block;
        background-image: url(../img/Submit.svg);
        background-repeat: no-repeat;
        width: 16px;
        height: 16px;
        position: relative;
        right: 62px;
    }
/*--------------------------------------------------------------------------------*/
.head-sect1 {
    display: flex;
    align-items: center;
    gap: 48px;
}
.head-sect2 {
    display: flex;
    align-items: center;
    
    margin-left: 104px;
    gap: 16px;
}
.head-a {
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 500;
}

.head-button {
    color: #0F8277;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 700;

    border: none;
    background-color: transparent;
    cursor: pointer;

    padding: 10px 12px;
}
    .head-button:hover {
        color: #EEE;
        background-color: #0F8277;
        font-family: Quicksand;
        font-size: 16px;
        font-weight: 700;

        border-radius: 4px;

        padding: 10px 12px;
    }
/*-------------------------------------------MAIN-1---------------------------------*/
.main-1 {
    display: flex;
    align-items: center;
    justify-content: space-between;

    border-radius: 12px;
    background-color: #DBF3ED;
    
    padding: 30px 54px 30px 110px;
    margin: 0 36px 80px 36px;
}
.main-1-content {
    width: 512px;
    
}
    .main-1-title {
        text-align: center;
        color: #000;
        font-family: Quicksand;
        font-size: 56px;
        font-weight: 700;    
    }
    .main-1-text {
        color: #000;
        font-family: Quicksand;
        font-size: 22px;
        font-weight: 600;

        margin-right: 30px;
        margin: 32px 0;
    }
    .main-1-button {
        box-sizing: border-box;
        color: #0F8277;
        background-color: transparent;
        font-family: Quicksand;
        font-size: 16px;
        font-weight: 700;

        border-radius: 4px;
        border: 2px solid #0F8277;

        padding: 10px 12px;
        margin-right: 36px;

        cursor: pointer;
    }
        .main-1-button:hover {
            color: #EEE;
            background-color: #0F8277;
        }
/*------------------------------------------MAIN-2-3--------------------------------*/
.m2-3-p {
    position: relative;
    left: 16px;
    top: 24px;
}
    .m2-3-p::before {
        content: '';
        background-repeat: no-repeat;
        background-size: cover;

        display: inline-block;

        margin-right: 12px;
        margin-bottom: -4px;
    }
.m2-3-h {
    position: relative;
    left: 16px;
    top: 20px;
}
.main-card-p-1::before {
    background-image: url(../img/main-cards/main-p-before-1.svg);
    
    width: 72px;
    height: 20px;
}
.main-card-p-2::before {
    background-image: url(../img/main-cards/main-p-before-2.svg);

    width: 19px;
    height: 20px;
}
.main-card-p-3::before {
    background-image: url(../img/main-cards/main-p-before-3.svg);

    width: 46px;
    height: 20px;
}

.main-cards {
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    gap: 24px;

    margin: 40px 36px;
}
.main-card1-3 {
    box-sizing: border-box;
    width: 416px;
    height: 480px;
    display: block;
    
    border: 1px solid #40404B;
    border-radius: 4px;

    position: relative;
}
.main-card4-7 {
    box-sizing: border-box;
    width: 306px;
    height: 480px;
    display: block;

    border: 1px solid #40404B;
    border-radius: 4px;

    position: relative;
}

.main-card-p {
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 500;

    margin-bottom: 16px;
}
.main-card-h {
    color: #000;
    font-family: Quicksand;
    font-size: 24px;
    font-weight: 700;
}
.main-card-a {
    color: #0F8277;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 500;

    position: absolute;
    bottom: 24px;
    left: 16px;
}
    .diploma::before {
        content: '';
        background-image: url(../img/main-cards/main-card-diplom.svg);
        background-repeat: no-repeat;
        background-size: cover;

        width: 20px;
        height: 20px;

        display: inline-block;

        margin-right: 12px;
        margin-bottom: -4px;

    }

/*----------------------------------------MAIN-3--------------------------------*/
.main-card-img4-7 {
    width: 306px;
    height: 270px;
}
.main-card-p-4::before {
    background-image: url(../img/main-cards/main-p-before-1.svg);

    width: 72px;
    height: 20px;
}


/*-------------------------------------------MAIN-4----------------------------------*/
.main-4 {
    display: flex;
    flex-direction: column;
    gap: 40px;

    margin: 80px 36px;
}
.main-4-nav {
    display: flex;
    gap: 24px;
}
    .main-4-ul {
        width: 306px;
    }
    .main-4-li-h {
        color: #000;
        font-family: Quicksand;
        font-size: 24px;
        font-weight: 700;

        margin-bottom: 32px;
    }
    .main-4-a {
        color: #0F8277;
        font-family: Quicksand;
        font-size: 20px;
        font-weight: 700;
    }
    .main-4-li-post {
        color: #000;
        font-family: Quicksand;
        font-size: 16px;
        font-weight: 500;

        margin-top: 10px;
        margin-bottom: 32px;
    }
/*----------------------------------------MAIN-5-------------------------------------*/
.main-5 {
    background-color: #DBF3ED;

    padding: 80px 36px;
}
.main-5-logos {
    display: flex;
    align-items: center;
    justify-content: space-between;

    margin-top: 60px;
}
/*--------------------------------------MAIN-6-------------------------------------*/

.main-6 {
    display: flex;
    gap: 72px;
    align-items: center;
    justify-content: space-between;

    margin: 80px 36px;
    margin-bottom: 70px;
}
.main-6-p {
    color: #000;
    font-family: Quicksand;
    font-size: 22px;
    font-weight: 600;

    width: 568px;

    margin: 32px 0;
}

.main-6-button {
    box-sizing: border-box;
    color: #EEE;
    background-color: #0F8277;
    
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 700;

    border-radius: 4px;
    border: 2px solid #0F8277;

    padding: 10px 12px;
    margin-right: 36px;

    cursor: pointer;
}
    .main-6-button:hover {
        color: #0F8277;
        background-color: transparent;
    }

.main-6-logos {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.mine-6-logos-li {
    display: flex;
    align-items: center;
    justify-content: center;

    width: 196px;
    height: 136px;
    
}
    .li-1, .li-2, .li-3, .li-4, .li-5, .li-6 {
        border-bottom: 1px solid #BABABA;
    }
    .li-1, .li-2, .li-4, .li-5, .li-7, .li-8 {
        border-right: 1px solid #BABABA;
    }
/*------------------------------------MAIN-7-----------------------------------------*/
.main-7 {
    background-color: #DBF3ED;

    padding: 80px 36px;
    padding-bottom: 100px;
}
.main-7-plans {
    display: flex;
    justify-content: space-between;
    gap: 24px;

    margin-top: 40px;
}
.m7-plan {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: #FDFDFD;

    border: 1px solid #0F8277;
    border-radius: 24px;

    width: 304px;
    height: 586px;

    padding: 56px;
}
.m7-plan-h {
    color: #000;
    text-align: center;
    font-family: Quicksand;
    font-size: 24px;
    font-weight: 700;

    margin-bottom: 27px;
}
.m7-plan-p {
    color: #000;
    text-align: center;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 500;
    
    margin-bottom: 27px;
}
.m7-plan-price {
    color: #000;
    text-align: center;
    font-family: Quicksand;
    font-size: 40px;
    font-weight: 700;
}
    .price-mo::after {
        content:'/ MO';
        color: #000;

        font-family: Quicksand;
        font-size: 16px;
        font-weight: 500;
    
        position: relative;
        left: 16px;
        bottom: 10px;
    }
    .price-y::after {
        content:'/ Y';
        color: #000;

        font-family: Quicksand;
        font-size: 16px;
        font-weight: 500;
    
        position: relative;
        left: 16px;
        bottom: 10px;
    }
    .m7-plan-price::before {
        content: '$';
        margin-right: 10px;
    }

.m7-button {
    box-sizing: border-box;
    color: #F6FDFF;
    background-color: #0F8277;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 700;
    

    border-radius: 4px;
    border: 2px solid #0F8277;

    text-align: center;
    padding: 10px 12px;
    margin-bottom: 48px;

    cursor: pointer;
}
    .m7-but-hov:hover {
        color: #0F8277;
        background-color: transparent;
    }

.m7-ul {
    padding-top: 48px;
    
    width: 304px;
    height: 203px;

    border-top: 2px solid #0F8277;;

}
.m7-li {
    box-sizing: border-box;
    color: #000;
    font-family: Quicksand;
    font-size: 16px;
    font-weight: 500;
    width: 264px;
    text-align: start;

    margin-top: 16px;

    position: relative;
    left: 32px;
}
    .m7-li::before {
        content: '';
        display: inline-block;
        background: url(../img/check-mark.svg) no-repeat 50% 50% #0F8277;
        
        width: 16px;
        height: 16px;
        
        border-radius: 500px;

        position: absolute;
        left: -32px;
    }

.h7, .h7-price, .h7-price:after {
    color: #FFF;
    background-color: #0F8277;
}
.h7::before {
    background-image: url(../img/check-mark-green.svg);
    background-color: #FFF;
}
.h7-b {
    color: #FFF;
    border-color:#FFF;
}
/*--------------------------------------------MAIN-8-------------------------------*/
.main-8 {
    margin: 80px 36px 76.5px 36px;
}
.m8-grid {
    margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-area: auto;
    gap: 24px;
    justify-content: center;
}


.m8-img {
    width: 306px;
    height: 210.5px;
}
.m8-big-img {
    grid-column: 2 / 4;
    grid-row: 1 / 3;

    width: 636px;
    height: 445px;
}
/*--------------------------------------MAIN-9-------------------------------------*/

.main-9 {
    display: flex;
    align-items: center;
    justify-content: center;

    background-color: rgba(0, 0, 0, 0.60);
    background-image: url(../img/m9-fon.png) ;
    background-repeat: no-repeat;
    background-size: cover;

}
    .main-9::before {
        content: '';
        display: block;
        background-color: rgba(0, 0, 0, 0.60);
        width: 100%;
        height: 722px;
        position: absolute;
    } 

.m9-form {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    

    width: 565px;
    height: 614px;

    border-radius: 24px;
    background-color: #DBF3ED;

    padding: 30px;
    margin: 60px 0 48px 0;
    z-index: 1;

    position: relative;
}
    .m9-inp {
        box-sizing: border-box;
        width: 505px;

        color: #8E8E8E;
        background-color: #FDFDFD;
        font-family: Quicksand;
        font-size: 16px;
        font-weight: 500;

        border-radius: 4px;
        border: 1px solid #0F8277;

        padding: 12px;
    }
    .m9-inp-h {
        color: #000;
        width: 505px;
        height: 22px;

        font-family: Quicksand;
        font-size: 22px;
        font-weight: 600;
    }
    .m9-submit {
        background: #0F8277;
        color: #F6FDFF;
        font-family: Cabin;
        font-size: 18px;
        font-weight: 500;

        width: 196px;
        padding: 10px 12px;

        border: none;
        border-radius: 4px;
        cursor: pointer;

        position: absolute;
        left: 30px;
        bottom: 30px;
    }
/*---------------------------------------FOOTER-----------------------------------*/

.foot {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 16px;
    
    margin: 64px 36px;
}
.foot-sect {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.foot-social {
    display: inline-block;
    width: 32px;
    height: 32px;

    background-size: cover;
    background-repeat: no-repeat;
}
    .foot-inst {
        background-image: url(../img/footer/foot-inst.svg);
    }
    .foot-fs {
        background-image: url(../img/footer/foot-fs.svg);
    }
    .foot-in {
        background-image: url(../img/footer/foot-in.svg);
    }

.copirate::before {
    content: '\000A9';
    margin-right: 5px;
}
/*----------------------------------------STANDART---------------------------------*/
.main-top {
    display: flex;
    flex-direction: column;
    gap: 12px;

    margin: 0 36px;
    margin-top: 80px;
    margin-bottom: 40px;
}
.main-top-a {
    color: #0F8277;
    font-family: Quicksand;
    font-size: 20px;
    font-weight: 700;
}
.main-top-h {
    color: #000;
    font-family: Quicksand;
    font-size: 40px;
    font-weight: 700;
}
.main-top-p {
    color: #000;
    font-family: Quicksand;
    font-size: 20px;
    font-weight: 500;
}




    .main-bottom-a {
        color: #0F8277;
        font-family: Quicksand;
        font-size: 20px;
        font-weight: 700;
        
    }
        .main-bottom-a::after {
            content: '';
            background-image: url(../img/main-3-bottom-a.svg);
            background-repeat: no-repeat;
            background-size: cover;
    
            width: 20px;
            height: 20px;
    
            display: inline-block;
    
            margin-left: 16px;
            margin-bottom: -5px;
    
        }


.mar-24 {
    margin-bottom: 24px;
}
.mar-8 {
    margin-bottom: 8px;
}
.wraper-clmn {
    display: flex;
    flex-direction: column;
    justify-content: end;


}





































